# class Bundler::Gemdeps

### Public Class Methods

new(runtime) click to toggle source

    # File lib/bundler/gemdeps.rb, line 5
    def initialize(runtime)
      @runtime = runtime
    end

### Public Instance Methods

current_dependencies() click to toggle source

    # File lib/bundler/gemdeps.rb, line 21
    def current_dependencies
      @runtime.current_dependencies
    end

dependencies() click to toggle source

    # File lib/bundler/gemdeps.rb, line 17
    def dependencies
      @runtime.dependencies
    end

requested_specs() click to toggle source

    # File lib/bundler/gemdeps.rb, line 9
    def requested_specs
      @runtime.requested_specs
    end

requires() click to toggle source

    # File lib/bundler/gemdeps.rb, line 25
    def requires
      @runtime.requires
    end

specs() click to toggle source

    # File lib/bundler/gemdeps.rb, line 13
    def specs
      @runtime.specs
    end